Re: je ne parviens pas à utiliser R?

désolé pour les “erreurs” dans mon précédents message : titre et
autres…

salut Sébastien et merci à toi,

Comment as-tu installé ruby et rails ?
ruby : “installation automatique” pour windows : ruby185-21.exe
rails : gem install rails --include-dependencies

Avec InstantRails ?
sans : je ne sais pas ce que c’est !

Cordialement

:÷÷÷÷÷÷÷÷÷:÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷:
:mon site : http://bul.fr.nf :
:m’écrire : http://mas.keo.in?Code=Bul [Mail Anti Spam]:
:÷÷÷÷÷÷÷÷÷:÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷:

Bul wrote:

salut Sébastien et merci à toi,

*>>**Comment as-tu installé ruby et rails ? *
*ruby : “installation automatique” pour windows : ruby185-21.exe
rails : gem install rails --include-dependencies

Tous d’abord il me semble que ton premier problem ce trouve avec ruby
1.8.5 que tu as installer, Rails recommande l’utilisation de Ruby 1.8.4

http://rubyonrails.com/down

*Avec InstantRails ?
sans : je ne sais pas ce que c’est !

Tu trouvera sur le lien ci-dessus un lien vers le paquet Instant Rails
(Pour Windows)

Pour ma part sous windows je fonctionne avec Instant Rails et tous c’est
mis à fonctionner rapidement et simplement.

Pour ma part j’utilise l’editeur RadRails avec qui s’occupe par la même
occcasion de me gérer les serveur WebRick de mes appli, console, rake, …

En esperant que ces infos t’aiderons.

Sébastien Grosjean - ZenCocoon

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs